Subject: ~{9KJ+~}

From: [email-masked]
Date: Mon, 25 Oct 1993 22:49:17 UTC

顾城诗节选

我想画下早晨
画下露水所能看见的微笑
画下所有最年轻的
没有痛苦的爱情
画下想象中
我的爱人
她没有见过阴云
她的眼睛是晴空的颜色
她永远看着我
永远,看着
绝不会忽然掉过头去

-------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
Due to the double-blind, any mail replies to this message will be anonymized,
and an anonymous id will be allocated automatically. You have been warned.
Please report any problems, inappropriate use etc. to [email-masked].